


/* TPD */
/* **************************************************/

.modal p, .modal h1 {
  text-align: left;
}

.modal-footer a.btn:link, 
.modal-footer a.btn:visited, 
.modal-footer a.btn:hover, 
.modal-footer a.btn:active {
  text-decoration: none;
}

.modal h1{
	font-size: 30px;
	margin:0px;
}
/*
.modal .btn-primary {
  background-color: #F8981D;
  background-image: none;
  border-color: #357EBD;
  color: #FFFFFF;
}
*/


.modal-footer a.btn:link, 
.modal-footer a.btn:visited, 
.modal-footer a.btn:hover, 
.modal-footer a.btn:active {
  text-decoration: none;
}

.promoMain > .slides > li{
     display:none;
}
.modal{z-index: 05221989;}

.col1 a{
	display:inline-block;
}
/*
** Stick nav anchor fix
 	.editor a[name],.anchor_link, .anchor{
	padding-top:130px;
	margin-top:-130px;
	display: block;
}
*/

/*  make the missing link popovers fancier */
.missing-link-title {
    color: #a94442 !important;
    background-color: #f2dede !important;
    border-color: #ebccd1 !important;
}

 /* ****TCalc Fixes*/
/*
 #calccontent input{
	margin: 0px 10px;
}

.cTimeValue input, .cTimeValue span, .cTimeValue label{
	display: inline-block !important;
	margin: 0px 4px !important;
	position: initial !important;
	padding: 0 !important;
}
*/

/**table fix **/
.tablecontent1, .tablecontent2,  th{width:auto;}


/*
embedded form left align fix
td{
	width: auto;
	display: block;
	float: left;
}
			*/

/** clickableDiv style **/
.clickableDiv *:hover, .clickableDiv:hover{cursor:pointer}


.levelOne > ul{ display: none;}
.disclaimer{font-size: 13px;}
.content a:not(.btn){text-decoration:underline;}
.content p{margin-bottom: 20px;}
.nowrap{white-space:nowrap;}
.normalText{margin-left: 4px;}
.repo_listing {clear: both}
.secLinks .lev_2{display: none;}
.fees_tables table td{width: 50%;}


/** MOBILE MENUS **/

.mobile_collapse{
	padding: 0 15px;
	margin-bottom: 5px;
}
.mobile_collapse ul{
background: rgba(255, 255, 255, 0.2);
    font-size: 19px;
    color: #fff;
    border: 1px solid rgba(255, 255, 255, 0.1);
    border-radius: 4px;
    padding: 0 12px;
	}
	.mobile_collapse a{
		color: white;
		padding: 10px 0px;
	}
@media (max-width: 991px){
.uti {
	position:relative;
	top:0px;
}
.nav{
	position:relative;
}
}

/** MOBILE MENUS **/

#board_names{
  font-size:90%;
}

#countylist {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
	width: 400px;
}

.cTimeValue input[type="radio"],
.cTimeValue input[type="checkbox"] {
	margin: 4px 0 0 -20px;
}

.content {
	font-size: 16px;
	color: #727272;
}

.loginOB form .btnOB {
	color: #ffffff;
	border-color: #ffffff;
}

#back .loginOB {
	left: auto;
	right: 20px;
}

.board_members {
	max-width: 550px;
	margin: 0 auto;
}






/* subMenu changes for accessible mega-menu */
.sub-menu {
  position: absolute;
  top: 0px;
  z-index: 6000;
  background: #e0e9ee;
  border: none;
  text-align: left; }
  .sub-menu ul {
    padding-bottom: 0px;
    padding-left: 0;
    list-style: none; }
    @media (max-width: 992px) and (max-width: 1169px) {
      .sub-menu ul {
        width: 100%;
        float: right; } }
  .sub-menu li {
    font-size: 14px;
    padding: 0; }
  .sub-menu li.levelOne,
  .sub-menu .promoSmall a h2 {
    font-size: 22px;
    font-weight: 300; }
    .sub-menu li.levelOne a,
    .sub-menu .promoSmall a h2 a {
      padding: 4px 8px;
      color: #41748d;
      border-radius: 4px; }
    .sub-menu li.levelOne:hover, .sub-menu li.levelOne:active, .sub-menu li.levelOne:focus, .sub-menu li.levelOne.active,
    .sub-menu .promoSmall a h2:hover,
    .sub-menu .promoSmall a h2:active,
    .sub-menu .promoSmall a h2:focus,
    .sub-menu .promoSmall a h2.active {
      text-decoration: none; }
  .sub-menu li.levelTwo, .sub-menu .promoSmall a h3 {
    font-size: 15px;
    line-height: 15px;
    font-weight: 500; }
    .sub-menu li.levelTwo a, .sub-menu .promoSmall a h3 a {
      background: none;
      padding: 5px 8px;
      color: rgba(255, 255, 255, 0.8);
      border-radius: 4px; }
      .sub-menu li.levelTwo a:hover, .sub-menu li.levelTwo a:active, .sub-menu li.levelTwo a:focus, .sub-menu li.levelTwo a.active, .sub-menu .promoSmall a h3 a:hover, .sub-menu .promoSmall a h3 a:active, .sub-menu .promoSmall a h3 a:focus, .sub-menu .promoSmall a h3 a.active {
        color: #fff;
        text-decoration: none;
        background: #31576a; }
  .sub-menu a {
    border: 2px solid transparent; }
    .sub-menu a div.h3,
    .sub-menu a div.p {
      color: #41748d;
      text-align: left;
      margin: 10px 0; }
    .sub-menu a:hover, .sub-menu a:active, .sub-menu a.active {
      background: rgba(65, 116, 141, 0.05);
      border-color: rgba(41, 73, 89, 0.05);
      text-decoration: none; }
      .sub-menu a:hover div.h3,
      .sub-menu a:hover div.p, .sub-menu a:active div.h3,
      .sub-menu a:active div.p, .sub-menu a.active div.h3,
      .sub-menu a.active div.p {
        color: #294959; }
  @media (max-width: 991px) {
    .sub-menu {
      display: none; } }
  .sub-menu .promoSmall img {
    width: 100%;
    clear: both;
    display: block;
    float: none;
    margin: 0 auto; }
  .sub-menu .promoSmall .promoSmallText {
    width: 80%;
    margin: 0 auto; }
    .sub-menu .promoSmall .promoSmallText h2, .sub-menu .promoSmall .promoSmallText h3 {
      display: block;
      text-align: left;
      font-weight: 300; }
    .sub-menu .promoSmall .promoSmallText h3 {
      color: #fff;
      margin-bottom: 16px;
      margin-top: 0; }

li.parentMenu > .sub-menu {
  width: calc(52vw);
	max-width: 650px;
}

.sub-menu .nav-column {
  width: 50%;
	padding: 0 6%;
}

.sub-menu .nav-column a div.h3 {
  font-weight: 400;
	font-size: 24px;
  font-family: "Bitter", Georgia, "Times New Roman", Times, serif;
  line-height: 1.1;
}

.sub-menu .nav-column a div.p {
  font-weight: 300;
  font-size: 16px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	padding-right: 20%;
}

.sub-menu .nav-column a div.p, .sub-menu .nav-column a div.h3 {
  display: block;
}

.sub-menu .nav-column1 {
  float: left;
}

.sub-menu .nav-column2 {
  float: right;
}

.sub-menu .nav-column2:after {
  clear: both;
}
